body,td,th {
	font-size: 10pt;
}
body {
	background-color: #FFFFFF;
	margin: 0;
	text-align: left;
}
h1 {
	font-size: 150%;
}
h3 {
	margin-bottom: 5pt;
	padding-bottom: 2pt;
	border-bottom: 3px dashed #009FC6;
	color: #333333;
}


/* overall page frame */
#pageWrapper {
	width: auto;
}
#frameOuter {
	background-image: none;
}
#frameInner {
	background-image: none;
}
#frame {
	background-image: none;
}


/* banner */
#banner {
	height: auto;
	background-image: none;
}
#logo a:link, #logo a:active, #logo a:visited {
	height: auto;
	overflow: hidden;
	text-indent: 0;
}


/* scroll down near bottom for nav menu styles */


/* main editorial window */
#mainWin {
	padding: 0;
}
#mainWin p {
	margin-top: 10pt;
	margin-bottom: 10pt;
}
#mainBottom {
	height: auto;
}
#bottomContent {
	margin: 0;
	height: auto;
}
#tagBtn {
	display: none;
}
#bottomLink {
	display: none;
}



/* smaller elements within main editorial window */
.featurePods {
	float: none;
	width: auto;
	margin: 2pt 0 2pt 0;
}
.featurePods h2 {
	margin-bottom: 1pt;
}
.jacket {
	/*float: left;*/
}
ul.navList li {
	margin-left: 2pt;
}
.pixCol {
	/*float: right;*/
}
.pixCol span {
	margin-bottom: 10pt;
}
#kits h3, #kits h4, #bookList h3, {
	margin-top: 12pt;
}
#bookList h4 {
	padding-bottom: 1pt;
	margin-bottom: 10pt;
}
.lpList {
	/*float: left;*/
}
#kits ul, #bookList ul, #lessonPlan ul, #lessonPlan ul.lpList {
	padding-left: 20pt;
}
#lessonPlan ol {
	padding-left: 20pt;
}
#lessonPlan ul, #lessonPlan ol {
	margin-top: 10pt;
	margin-bottom: 10pt;
}
#kits li, #bookList li, .lpList li {
	margin-top: 5pt;
	margin-bottom: 5pt;
}
#list li {
	margin-top: 10pt;
	margin-bottom: 10pt;
}
#ecard form label {
	/*float: left;*/
	margin: 5pt 5pt 5pt 0;
}
#ecard form input, #ecard form textarea, #ecard form select {
	margin: 5pt 5pt 5pt 0;
}


/* nav bar -- must be kept after styles for other uls and lis */
#nav {
	margin: 0;
	padding: 0;
	margin-bottom: .5em;
	text-align: left;
}
#nav ul li {
	display: block;
	float: none;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 110%;
	font-size: 100%;
}
#navBorder {
	display: none;
}


/* other page elements */
#footer {
	background-color: #FFFFFF;
	padding-top: 12pt;
}
#footer p {
	margin-top: 2pt;
	margin-bottom: 5pt;
}
